Subject: Did any of you see the FAQ yet?

From: Dave Burgess <[email-masked]>

I mailed out the FAQ last night (actually posted it to c.o.3.announce)
and I am not completely convinced that it made it up my SLIP connection.
I have been working with my service provider for the last few days to
make sure that everything that is supposed to happen WRT innd news
transfers is actually happeneing.  If you notice the FAQ in your reading
of c.o.3.announce, please feel free to drop me an ACK.